#dslc-header { text-align: center; }
.dslc-modules-section-wrapper { width: 100%; }
.dslc-modules-section:not(.dslc-full), 
.dslc-modules-section { padding: 10px; }
h1 { margin: 0; padding: 0; border: none; display: inline; }
h1 a { font-size: 1em; }
#banner td#company span { color: black; font-size: 0.8em; }
table td { padding: inherit; }
table th { text-transform: inherit; }
ul li {
    list-style-type: none;
    margin: 0;
    line-height: 1.2em;
}
a:link { 
	color: #242;
}
a:visited { 
	color: #464;
}